Bug 1805198 - tag openstack-ironic-inspector-9.2.1-0.20200124141914.578ab43.el8ost for ironic images
Summary: tag openstack-ironic-inspector-9.2.1-0.20200124141914.578ab43.el8ost for iron...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.5.0
Assignee: Riccardo Pittau
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-20 13:27 UTC by Riccardo Pittau
Modified: 2020-05-25 07:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-18 10:00:14 UTC
Target Upstream Version:
rpittau: needinfo-


Attachments (Terms of Use)

Comment 4 Beth White 2020-05-12 16:50:26 UTC
Is this now done based on last comment? Please close as appropriate.


Note You need to log in before you can comment on or make changes to this bug.